[general]
input = /tmp
fpattern = monthly_averaged_reanalysis-19790101.grib
log_dir = /tmp/dqc_logs
res_dir = /tmp/dqc_res
forms_dir = /data/cds-forms-c3s

[dataset]
variable = sst
datatype = an, fc

[spatial_completeness]
mask_file = /tmp/reanalysis-era5-single-levels-monthly-means-monthly_averaged_reanalysis-land_sea_mask.grib
mask_var = lsm
